# Checks whether a contact can manage another Checks to see if a contact is clear to manage another contact by email addess Endpoint: GET /contacts/{tenantId}/checkManageability/{managerId} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed - `managerId` (string, required) The id of the manager ## Query parameters: - `emailAddress` (string, required) The email address to look up ## Response 200 fields (application/json): - `avatar` (string) A url of the image of the individual - `bio` (string) Bio/Notes - `details` (object) - `emailAddress` (string) The primary email address - `facebook` (string) Facebook url - `fullName` (string) The full name - `gender` (string) The discovered gender Enum: "female", "male" - `linkedin` (string) Linked in Profile - `organization` (string) The organization the contact belongs to - `title` (string) The job title - `twitter` (string) Twitter handle ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields